Bug 988526 - [abrt] gnome-shell-3.6.3.1-1.fc18: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.6.3.1-1.fc18: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:e291481f18e05fa467601ef4655...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-25 14:56 EDT by Sven
Modified: 2014-02-05 17:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:10:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (224.77 KB, text/plain)
2013-07-25 14:57 EDT, Sven
no flags Details
File: cgroup (128 bytes, text/plain)
2013-07-25 14:57 EDT, Sven
no flags Details
File: core_backtrace (15.65 KB, text/plain)
2013-07-25 14:57 EDT, Sven
no flags Details
File: dso_list (22.40 KB, text/plain)
2013-07-25 14:57 EDT, Sven
no flags Details
File: environ (1.41 KB, text/plain)
2013-07-25 14:58 EDT, Sven
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-25 14:58 EDT, Sven
no flags Details
File: maps (93.43 KB, text/plain)
2013-07-25 14:58 EDT, Sven
no flags Details
File: open_fds (4.67 KB, text/plain)
2013-07-25 14:58 EDT, Sven
no flags Details
File: proc_pid_status (947 bytes, text/plain)
2013-07-25 14:59 EDT, Sven
no flags Details
File: var_log_messages (267 bytes, text/plain)
2013-07-25 14:59 EDT, Sven
no flags Details
File: xsession_errors (410 bytes, text/plain)
2013-07-25 14:59 EDT, Sven
no flags Details

  None (edit)
Description Sven 2013-07-25 14:56:52 EDT
Version-Release number of selected component:
gnome-shell-3.6.3.1-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #8 ??
 #9 ??
 #10 gray_find_cell at /usr/src/debug/freetype-2.4.10/src/smooth/ftgrays.c:491
 #11 gray_record_cell at /usr/src/debug/freetype-2.4.10/src/smooth/ftgrays.c:511
 #13 gray_set_cell at /usr/src/debug/freetype-2.4.10/src/smooth/ftgrays.c:554
 #14 gray_render_line at /usr/src/debug/freetype-2.4.10/src/smooth/ftgrays.c:814
 #15 gray_render_cubic at /usr/src/debug/freetype-2.4.10/src/smooth/ftgrays.c:1111
 #16 gray_cubic_to at /usr/src/debug/freetype-2.4.10/src/smooth/ftgrays.c:1168
 #17 FT_Outline_Decompose at /usr/src/debug/freetype-2.4.10/src/base/ftoutln.c:252
 #18 gray_convert_glyph_inner at /usr/src/debug/freetype-2.4.10/src/smooth/ftgrays.c:1717
Comment 1 Sven 2013-07-25 14:57:20 EDT
Created attachment 778451 [details]
File: backtrace
Comment 2 Sven 2013-07-25 14:57:35 EDT
Created attachment 778452 [details]
File: cgroup
Comment 3 Sven 2013-07-25 14:57:42 EDT
Created attachment 778453 [details]
File: core_backtrace
Comment 4 Sven 2013-07-25 14:57:53 EDT
Created attachment 778454 [details]
File: dso_list
Comment 5 Sven 2013-07-25 14:58:05 EDT
Created attachment 778455 [details]
File: environ
Comment 6 Sven 2013-07-25 14:58:15 EDT
Created attachment 778456 [details]
File: limits
Comment 7 Sven 2013-07-25 14:58:35 EDT
Created attachment 778457 [details]
File: maps
Comment 8 Sven 2013-07-25 14:58:48 EDT
Created attachment 778459 [details]
File: open_fds
Comment 9 Sven 2013-07-25 14:59:00 EDT
Created attachment 778460 [details]
File: proc_pid_status
Comment 10 Sven 2013-07-25 14:59:07 EDT
Created attachment 778461 [details]
File: var_log_messages
Comment 11 Sven 2013-07-25 14:59:13 EDT
Created attachment 778462 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 09:23:08 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:10:58 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.